/*
Theme Name: Master Study Child
Theme URI: http://stylemix.net
Template: masterstudy
Author: StylemixThemes
Author URI: http://stylemix.net
Description: MasterStudy Child Theme
Tags: classes,courses,education,education center,learning center,tutoring,teaching,study,studying,learning,lessons,instructor,teacher,mentor
Version: 3.0.1768840649
Updated: 2026-01-19 16:37:29

*/

.stm_archive_product_inner_unit .stm_archive_product_inner_unit_centered .stm_featured_product_price .price h5 {
    font-weight: normal;
}
.widget_stm_recent_posts span.h6 {
    display: inline !important;
}
.woocommerce-product-gallery .flex-control-thumbs li {
    float: left;
}
.woocommerce-product-gallery__trigger {
    right: 1em;
    right: inherit;
}
.woocommerce-MyAccount-navigation ul {
    margin-bottom: 0;
    margin-bottom: 30px;
}
.tp-caption .icon_in_btn {
    text-align: center !important;
}
.woocommerce-product-gallery figure {
    margin: 0;
}
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
    width: 33.3333%;
}
.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 25%;
    width: 20%;
}
.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
    width: 20%;
}
.woocommerce-MyAccount-navigation  ul > li {
    display: table-cell;
}
.woocommerce-MyAccount-navigation  ul > li > a {
    display: block;
    text-transform: uppercase;
    background-color: #457992;
    color: #fff;
    font-size: 14px;
    text-align: center;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border-left: 1px solid #fff;
    padding: 12px 20px;
}
.woocommerce-MyAccount-navigation  ul > li.is-active a, .woocommerce-MyAccount-navigation  ul > li a:hover, .woocommerce-MyAccount-navigation  ul > li a:focus {
    background-color: #f0f2f5;
    color: #457992;
}
.woocommerce div.product form.cart .variations td.label {
    display: none;
}
@media (max-width: 991px) {
.overflowed_content .wpb_column .vc_column-inner {
    margin-top: 0 !important;
}
}
@media (max-width: 655px) {
.course_table tr td.number.number-visible.title, .course_table tr td.title {
    padding-left: 20px;
}
.shop_table > tbody > tr td.actions {
    padding-left: 15px;
    padding-right: 15px;
}
.woocommerce .shop_table.cart .coupon .button {
    display: block;
    margin-top: 15px;
}
.woocommerce .shop_table.cart .coupon {
    margin-bottom: 30px;
    float: none;
}
.woocommerce .shop_table.cart .button.update-cart {
    margin-bottom: 15px;
    float: none;
}
}
@media(max-width: 480px) {
.woocommerce-MyAccount-navigation ul {
    padding-left: 0;
}
.woocommerce-MyAccount-navigation ul li {
    display: block;
}
}
